/*****************************************************
## RESPONSIVE MEDIA QUERY
******************************************************/
/*-------------------[1440px]------------------*/
@media only screen and ( max-width: 1440px ) {

}

/*-------------------[1280px]------------------*/
@media only screen and ( max-width: 1280px ) {
	.kl-actus-fondation > .container {
		left: 21px;
	}
	.kl-masonry-box {
		left: 20px;
	}
	.kl-margin-side-left-15 {
		margin-left: 17px !important;
	}
	.container.kl-container-notrePublique, .container.kl-container-offre {
		max-width: 1013px !important;
		position: relative;
		left: -2px;
	}
}

/*-------------------[1260px]------------------*/
@media only screen and ( max-width: 1260px ) {
	.kl-actus-fondation > .container {
		left: 21px;
	}
	.kl-masonry-box {
		left: 20px;
	}
	.kl-margin-side-left-15 {
		margin-left: 17px !important;
	}
}

/*-------------------[1200px]------------------*/
@media only screen and ( max-width: 1200px ) {
	.kl-actus-fondation > .container {
		left: 21px;
	}
	.kl-masonry-box {
		left: 20px;
	}
	.kl-margin-side-left-15 {
		margin-left: 17px !important;
	}
}


/*-------------------[1240px]------------------*/
@media only screen and ( max-width: 1240px ) {
	.faq_content {
		left: -52px;
	}
}

/*-------------------[1080px]------------------*/
@media only screen and ( max-width: 1080px ) {
	/* .kl-centre-medico #id-subtitle-header {
	margin-top: -57px;
	} */
	.kl-centre-medico h1 {
		/* top: -52px; */
		font-size: 42px;
	}
	.kl-size-medium-centre-medico-h1 {
		font-size: 48px !important;
		margin-top: -5px !important;
	}
	.kl-size-big-centre-medico-h1 {
		font-size: 50px !important;
		margin-top: 67px !important;
	}
	.kl-size-big-centre-medico-subtitle-header-box {
		margin-top: -211px !important;
	}
	.kl-container-centrepsycho .nav-tabs {
		width: 100%;
		margin-left: 0;
	}
}

/*-------------------[1050px]------------------*/
@media only screen and ( max-width: 1050px ) {
	.kl-container-histoire {
		padding: 10px 0 !important;
	}
	.kl-container-centrepsycho { padding: 0 !important; }
	.kl-centre-medico .kl-blue-box { padding: 0 !important; }
	.kl-historiques ul li {
		background: #27c1c9;
		color: #fff;
		margin-bottom: 15px;
		padding: 0px;
		display: block;
		width: 100%;
	}
	.kl-historiques ul li a {
		display: block;
		width: 100%;
		height: 100%;
		z-index: 1;
	}
	.kl-historiques ul li a .kl-title-date-frz, .kl-historiques ul li.kl-litle-ligne a .kl-title-date-frz, .kl-historiques ul li a .kl-title-date-frz, .kl-historiques ul li.kl-long-ligne a .kl-title-date-frz {
		background: transparent;
	}
	.kl-rond-icon {
		background: transparent !important;
	}
	.kl-bg-ligne-historique {
		position: relative !important;
		top: -15px !important;
	}
	.kl-content-date-histoire {
		border: 3px solid #27c1c9;
	}
}
/*-------------------[1024px]------------------*/
@media only screen and ( max-width: 1024px ) {
	.site-branding img {
		left: 42px;
	}
	#site-navigation {
		width: 69%;
	}
	#post-4 > div > div.vc_row.wpb_row.vc_row-fluid.vc_row-no-padding {
		width: 1080px !important;
	}

	.kl-id-img-suivez {
		left: 28px;
	}
	.kl-grid-post {
		left: -80px;
	}
	div.vc_grid-item.vc_clearfix.vc_col-sm-4.vc_grid-item-zone-c-bottom.vc_visible-item {
		margin-left: -5px;
	}
	.kl-les-missions, .kl-demain img, .kl-les-contacts-details {
		min-width: 273px;
	}
	.kl-col-right {
		padding-bottom:14px;
	}
	.container.kl-description-favron {
		left: 0 !important;
	}
	#menu-menu-footer {
		margin-left: 15px !important;
	}
	.kl-actus-fondation {
		padding: 44px 0 95px !important;
	}
	.kl-actus-fondation > .container {
		left: -5px;
	}
	.kl-prefooter > div > .container {
		left: 0 !important;
	}
	.kl-title-fondation-img img{
		height: 327px;
	}
	.kl-list-fondation {
		margin-left: -1px;
	}
	.kl-marchespublics .kl-titre-header {
		bottom: 101px;
	}
	.page-template-template-marchespublics .kl-titre-header h1.kl-size-small-titre-header {
		margin-bottom: 8px !important;
	}
	.page-template-template-marchespublics .kl-titre-header h1.kl-size-medium-titre-header {
		margin-bottom: 14px !important;
	}
	.page-template-template-marchespublics .kl-titre-header h1.kl-size-big-titre-header {
		margin-bottom: 85px !important;
	}
	
}

/*-------------------[992px]------------------*/
@media only screen and (max-width: 992px) {
	.site-branding img {
		left: 15px;
	}
	#site-navigation {
		width: 94%;
		left: 113px;
		margin-right: 0;
	}
	#post-4 > div > div.vc_row.wpb_row.vc_row-fluid.vc_row-no-padding {
		width: 995px !important;
	}
	.kl-title-fondation-img.nopadding-l {
		padding-left: 15px !important;
	}
	.kl-home-content { padding-bottom: 0 !important; }

	.kl-no-margin-mobile {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 15px;
	}
	.kl-title-fondation-img.col-md-3 {
		width: 100%;
		text-align: center;
		float: none !important;
		margin-bottom: 40px;
	}
	.menu-menu-footer-container>ul#menu-menu-footer {
		max-height: 78px;
		overflow: hidden;
	}
	.menu-menu-footer-container>ul#menu-menu-footer li a {
		padding: 52px 66px;
	}
	.menu-toggle {
		display: block !important;
	}
	#site-navigation .menu-mainmenu-container {
		position: absolute;
		left: 0px;
		top: 123px;
		z-index: 99;
		width: 100%;
		background: #fff;
		z-index: 999;
	}
	.kl-lien-a-gauche {
		bottom: 15px;
		top: unset;
		z-index: 1000;
	}
	.scroll-back-to-top-wrapper {
		top: unset;
		bottom: 50px !important;
	}
	.kl-mobile-search {
		display: block;
		margin-top: 35px;
		margin-bottom: 35px;
	}
	.kl-desk-search #kl-id-option-search {
		display: none;
	}
	.kl-content-date-histoire, .kl-long-ligne .kl-content-date-histoire {
		position: static;
	}
	.kl-bg-ligne-historique {
		background: inherit;
	}
	.kl-content-date-histoire, .kl-long-ligne .kl-content-date-histoire {
		text-align: center;
		width: 100%;
	}
	.kl-historiques {
		padding-bottom: 15px;
	}
	.kl-img-favron {
		text-align: center;
	}
	.col-md-4.kl-img-favron img.pull-right, .col-md-3.kl-img-favron img.pull-right, .col-md-3.kl-img-favron img.pull-left {
		float: none !important;
		margin-bottom: 15px;
	}
	.kl-title-date-frz {
		visibility: visible !important;
	}
	.kl-historiques { padding-bottom: 0 !important; }
	.kl-container-histoire .nopadding-l { padding-left: 15px !important; }
	.kl-container-histoire .nopadding { padding-left: 15px !important; padding-right: 15px !important; }
	.kl-misere .kl-img-favron img { width: 100%; }
	.container.kl-last-etablissement, .container.kl-etablissement {
		left: 0px !important;
	}
	.kl-title-suivez {
		background-image: none;
	}
	.kl-fairedon .nopadding-l { padding-left: 15px !important; }
	.kl-fairedon .nopadding {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

/*-------------------[890px]------------------*/
@media only screen and (max-width: 890px) {
	/* .kl-centre-medico #id-subtitle-header {
	margin-top: -57px;
	} */
	.kl-centre-medico h1 {
		/* top: -52px; */
		font-size: 42px;
	}
	.kl-size-medium-centre-medico-h1 {
		font-size: 44px !important;
		margin-top: 19px !important;
	}
	.kl-size-big-centre-medico-h1 {
		margin-top: 79px !important;
	}
	.kl-size-big-centre-medico-subtitle-header-box {
		margin-top: -223px !important;
	}
	.kl-size-medium-centre-medico-subtitle-header-box {
		margin-top: -204px !important;
	}
}

/*-------------------[780px]------------------*/
@media only screen and ( max-width: 780px ) {
	.kl-container-partenaire .sow-image-container { text-align: center !important; }
	.kl-container-partenaire .sow-image-container > img { max-width: 200px !important; }
	.kl-derniere-article div div img {margin: 10px 0;}
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 768px ) {
	#post-4 > div > div.vc_row.wpb_row.vc_row-fluid.vc_row-no-padding {
		width: 968px !important;
	}
	.menu-toggle {
		display: block !important;
	}
	.col-sm-4.kl-container-photo-nos-valeurs h2 {
		font-size: 20px;
	}
	.row.kl-row-pdf-a-telecharger {
		margin-bottom: 50px;
	}
	.kl-block-box-pdf-a-telecharger {
		position: absolute !important;
		margin-top: 250px;
		left: 0;
		right: 0;
	}
	.kl-row-pdf-a-telecharger { padding-bottom: 250px; }
	.kl-row-pdf-a-telecharger .nopadding-l { padding-left: 15px !important; }
	#kl-id-content-photo-nos-valeurs { padding-left: 15px; }
	.kl-container-photo-nos-valeurs {
		padding-bottom: 20px;
	}
	.site-footer {
		width: 100%;
	}
	.footer-widget-scoco {
		/* width:50%; */
		margin:auto;
	}
	.site-info {
		margin-left: 17px;
	}
	.kl-list-fondation {
		margin-left: 0;
	}
	.kl-container-etablissement {
		margin-top: 50px;
	}
	.col-md-4.kl-img-favron {
		max-width: 100% !important;
	}
	.container.kl-misere, .container.kl-consolidation, .kl-blue-box, .kl-last-histoire.container {
		left: 0 !important;
	}

	#menu-menu-footer {
		width: auto;
		margin-left: 0 !important;
		font-size: 0;
	}

	/** FAQ***/
	.faq_content, .cattitle {
		width: 100% !important;
		left: -18px;
	}

	.kl-mission .container,
	.kl-organisation .container,
	.kl-partenaire .container {
		width: inherit;
	}
	.kl-complete-print {
		text-align: center;
	}
	#kl-fondation-fav-img img {
		width:100%;
	}
	.kl-col-right {
		/* max-width: 570px; */
		margin: 0 auto;
	}
	/* .kl-complete-print {
	padding: 0 90px !important;
	} */
	.wpcf7-form-control.wpcf7-submit{
		width: 100%;
	}
	.kl-container-suivez .row {
		margin:0;
	}
	.kl-container-suivez .col-md-8 {
		border-right: 0;
	}

	.kl-centre-medico h1 {
		/* top: -60px !important; */
		font-size: 30px !important;
		width: 95%;
	}
	/* .kl-centre-medico #id-subtitle-header {
	margin-top: 0;
	} */
	.kl-size-small-centre-medico-subtitle-header-box {
		margin-top: 0 !important;
	}
	.kl-size-medium-centre-medico-h1 {
		font-size: 40px !important;
		margin-top: 35px !important;
	}
	.kl-size-medium-centre-medico-subtitle-header-box {
		margin-top: 0 !important;
	}
	.kl-size-big-centre-medico-h1 {
		margin-top: 97px !important;
	}
	.kl-size-big-centre-medico-subtitle-header-box {
		margin-top: -212px !important;
	}
	.kl-size-big-titre-header {
		top: 0 !important;
		font-size: 78px !important;
	}
	.kl-centre-medico .kl-size-big-titre-header {
		top: -119px !important;
		font-size: 47px !important;
	}
	.kl-centre-medico .kl-size-big-centre-medico-subtitle-header-box {
		margin-top: 0 !important;
	}
	/* .kl-container-centrepsycho .nav > li {
		margin: 0 30px 0 0;
	} */
	/* .kl-container-centrepsycho .nav > li > a {
		display: table-footer-group;
	} */
	#kl-tab-content-centre-medico {
		padding: 0 15px;
	}
	.kl-derniere-article {
		padding: 0 18px;
	}
	.kl-derniere-article .col-md-8 {
		border-right: 0;
	}
	.kl-title-suivez .row {
		background-position: 1% 6px;
	}
	/* .kl-actus-cmmp .col-md-3, .kl-derniere-article .col-md-3 {
	width: 100%;
	} */
	/* .kl-liste-art {
	width: 100% !important;
	} */
	/* .kl-container-centrepsycho .kl-derniere-article {
	min-width: 722px;
	min-width: auto;
	} */
	.page-template-template-notrepublique .kl-size-medium-titre-header {
		top: -42px !important;
	}
	.page-template-template-notrepublique .kl-size-big-titre-header {
		top: -61px !important;
	}
	.kl-marchespublics .kl-titre-header {
		bottom: 135px;
	}
	.page-template-template-marchespublics .kl-titre-header h1.kl-size-medium-titre-header {
		margin-bottom: 59px !important;
	}
	.page-template-template-marchespublics .kl-titre-header h1.kl-size-big-titre-header {
		margin-bottom: 148px !important;
	}
	.kl-centre-medico.kl-listearticle .kl-titre-header h1 {
		top: -30px;
	}
	#myselectMobile::placeholder, #myselectMobile:focus {
		color: #fff;
	}
	.kl-carte-interactive .wpgmp_map {
		width: 100% !important;
	}
	.kl-carte-interactive .wpgmp_tabs_container {
		display: block !important;
		width: 100% !important;
		border: none !important;
		margin-top: 0 !important;
	}
	.kl-container-offre .kl-cotent-tab-box a:last-child:not([href*="mailto"]), .kl-container-offre .files-to-download a {
		font-size: 22px !important;
		width: 100% !important;
	}
	.kl-container-marchespublics .kl-cotent-tab-box>p:first-child>img {
		margin-top: 0;
		display: none;
	}
	.kl-fairedon .nopadding-l { padding-left: 15px !important; }
	.kl-fairedon .nopadding {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.kl-head-reduc-fisc { width: 90%; }
	.kl-bg-img-cmmp .kl-titre-header { padding: 0; }
	.kl-container-centrepsycho .nav { text-align: center; }
	.kl-container-centrepsycho .nav > li {
		margin: 0 11px;
		width: 16%;
	}
	.kl-centre-medico.kl-listearticle .kl-liste-art .extrait {
		height: 85px;
	}
}

/*-------------------[757px]------------------*/
@media only screen and (max-width: 757px) {
	.col-sm-4.kl-box-pdf-a-telecharger {
		margin: 0 auto;
	}
	.col-sm-8.kl-txt-pdf-a-telecharger {
		width: 100%;
	}
}

/*-------------------[650px]------------------*/
@media only screen and ( max-width: 650px ) {
	.kl-title-suivez h2 { font-size: 26px; }
	.kl-container-centrepsycho .kl-derniere-article { min-width: auto; }
	.kl-container-centrepsycho .nav > li {
		width: 33.33333333%;
	}
	.kl-centre-medico.kl-listearticle .kl-titre-header h1 {
		top: -75px;
	}
}

/*-------------------[640px]------------------*/
@media only screen and ( max-width: 640px ) {
	.kl-container-search, #myselect {
		width: 100%;
	}
	#id-subtitle-header h1 { font-size: 28px; }
	.kl-cotent-tab-box h3 { font-size: 17px !important; }
	.kl-title-tab-box { font-size: 21px !important; }
}

/*-------------------[619px]------------------*/
@media only screen and ( max-width: 619px ) {
	.kl-block-box-pdf-a-telecharger {
		margin-top: 290px;
	}
	/* .kl-row-pdf-a-telecharger { padding-bottom: 270px; } */
}

/*-------------------[555px]------------------*/
@media only screen and ( max-width: 555px ) {
	.col-sm-4.kl-container-photo-nos-valeurs {
		width: 48.333333%;
	}
}

/*-------------------[495px]------------------*/
@media only screen and ( max-width: 495px ) {
	.kl-block-box-pdf-a-telecharger {
		margin-top: 320px;
	}
}

/*-------------------[470px]------------------*/
@media only screen and ( max-width: 1023px ) {
	.wpgmp_map_container .gm-style .gm-style-iw {
		min-width: 310px !important;
		max-width: unset !important;
	}
}

/*-------------------[425px]------------------*/
@media only screen and ( max-width: 425px ) {
	.col-sm-4.kl-container-photo-nos-valeurs {
		width: 100%;
		margin: 0 0 52px;
	}
	.col-sm-4.kl-box-pdf-a-telecharger {
		width: 37%;
	}
	.kl-titre-header h1 {
		top: -61px;
		font-size: 39px;
	}
	#id-subtitle-header h2 {
		font-size: 20px;
		padding: 54px 0 0;
		width: 100%;
	}
	#kl-id-bleue-nos-valeurs {
		margin-top: -94px;
	}
	.kl-call-link-footer {
		margin: 0 33px;
	}
	.kl-container-marchespublics {
		width: 92% !important;
	}
	.footer-widget-scoco {
		width: 100%;
	}
	.kl-menu-nousconnaitre {
		margin-bottom: 20px;
	}
	.kl-etablissement > .kl-img-header > .kl-titre-header h1 {
		top: 28px;
	}
	.kl-etablissement > .kl-img-header > #id-subtitle-header h2 {
		padding: 9px 0 0;
	}
	.kl-lien-a-gauche {
		left: -60px;
	}
	.kl-les-missions {
		margin: 20px auto;
	}
	.kl-fonction-etab {
		margin: 20px auto;
	}
	.ms-skin-light-3 .ms-nav-prev {
		left: 18px !important;
	}
	.ms-skin-light-3 .ms-nav-next {
		right: 4px !important;
	}
	/* .kl-complete-print {
	padding: 0 10px !important;
	} */
	.kl-fairedon-telecharger {
		padding-left:6px;
	}
	.kl-head-reduc-fisc {
		width: 100%;
	}
	.kl-container-suivez .row {
		width: 95%;
		margin: 0 auto !important;
	}
	.kl-size-small-titre-header {
		font-size: 45px !important;
		top: 0 !important;
	}
	.kl-size-small-subtitle-header {
		margin-top: 0 !important;
	}
	.kl-size-medium-titre-header {
		top: 0 !important;
		font-size: 45px !important;
	}
	.kl-size-big-titre-header {
		top: 0 !important;
		font-size: 45px !important;
	}
	.kl-size-big-subtitle-header-box {
		margin-top: -220px !important;
	}
	.kl-size-big-subtitle-header {
		position: relative !important;
		top: -7px !important;
	}
	.page-template-centre_psycho .kl-container-centrepsycho {
		margin-top: 28px;
	}
	.kl-titre-header h1 {
		top: 0;
		font-size: 29px;
	}
	#id-subtitle-header h2 {
		top: -12px;
	}
	/* .kl-centre-medico #id-subtitle-header {
	height: 47px;
	} */
	/* .kl-centre-medico #id-subtitle-header h2 {
	top: -55px;
	} */
	.kl-centre-medico h1 {
		/* margin-top: -13px; */
		font-size: 29px !important;
		/* top: -46px !important; */
	}
	.kl-centre-medico .kl-size-small-centre-medico-h1 {
		margin-top: 13px;
		font-size: 29px !important;
	}
	.kl-centre-medico .kl-size-big-titre-header {
		top: -45px !important;
		font-size: 29px !important;
	}
	.kl-centre-medico .kl-size-big-subtitle-header {
		font-size: 20px !important;
	}
	.kl-centre-medico .kl-size-small-subtitle-header {
		font-size: 20px !important;
	}
	.kl-centre-medico .kl-size-medium-subtitle-header {
		font-size: 20px !important;
	}
	.kl-size-medium-centre-medico-subtitle-header-box {
		margin-top: -154px !important;
	}
	/* .kl-container-centrepsycho .nav-tabs {
		display: grid;
	} */
	/* .kl-container-centrepsycho .nav > li {
		margin: 0 0px 0 50px;
	} */
	#kl-tab-content-centre-medico {
		padding: 0 40px;
	}
	.kl-title-suivez .row h2 {
		font-size: 21px;
	}
	.kl-derniere-article .col-xs-6 p {
		text-align: left !important;
	}
	.kl-derniere-article .col-md-4 p{
		line-height: 1.5 ;
	}
	.container.kl-nos-valeurs {
		left: 0;
		/* top: 15px;
		position: relative; */
	}
	#primary-menu #menu-item-604.current-menu-item.page_item.current_page_item {
		background: #FF0045 !important;
	}
	#primary-menu #menu-item-45.current-menu-item.page_item.current_page_item {
		background: #AA7DF4 !important;
	}
	#primary-menu #menu-item-42.current-menu-item.page_item.current_page_item {
		background: #81C826 !important;
	}
	.kl-fairedon-telecharger {
		max-width: 100%;
	}
	#id-subtitle-header {
		margin-top: -42px;
	}
	.kl-size-medium-subtitle-header-box {
		margin-top: -48px !important;
	}
	.page-template-centre_psycho .kl-size-medium-subtitle-header-box {
		margin-top: 0px !important;
	}
	.page-template-centre_psycho .kl-size-big-subtitle-header {
		top: -53px !important;
	}
	.kl-size-medium-subtitle-header {
		font-size: 23px !important;
	}
	.kl-content-date-histoire .kl-size-big {
		width: 100%;
	}
	.kl-content-date-histoire p {
		width: 100%;
	}
	.page-template-template-nosvaleurs .kl-titre-header h1 {
		top: 52px;
	}
	.page-template-template-nosvaleurs .kl-size-small-titre-header {
		top: 50px !important;
	}
	.page-template-template-notrepublique .kl-size-medium-titre-header {
		top: 0 !important;
	}
	.page-template-template-marchespublics .kl-titre-header h1.kl-size-medium-titre-header {
		margin-bottom: 10px !important;
	}
	/* .kl-liste-art {
	width: 100% !important;
	} */
	.kl-btn-wap {
		float: none !important;
		display: inline-grid !important;
		left: 0;
		top: 0;
	}
	.kl-container-centrepsycho .kl-derniere-article {
		min-width: 420px;
	}
	#site-navigation {
		margin-right: 0;
	}
	.page-template-liste_article .kl-size-medium-subtitle-header-box {
		margin-top: -1px !important;
	}
	.page-template-liste_article .kl-size-big-subtitle-header {
		top: -55px !important;
	}
	.page-template-liste_article .kl-size-medium-centre-medico-h1 {
		font-size: 45px !important;
		top: -36px !important;
	}
	.page-template-liste_article .kl-size-big-centre-medico-h1 {
		top: -34px !important;
		font-size: 62px !important;
	}
	.kl-fairedon-telecharger a { font-size: 17px !important; }
}

/*-------------------[400px]------------------*/
@media only screen and ( max-width: 400px ) {
	.kl-block-box-pdf-a-telecharger {
		margin-top: 370px;
	}
}

/*-------------------[375px]------------------*/
@media only screen and ( max-width: 375px ) {
	.col-sm-4.kl-box-pdf-a-telecharger {
		width: 100%;
	}
	.col-sm-8.kl-txt-pdf-a-telecharger {
		left: 0;
	}
	.kl-fairedon-telecharger a {
		font-size: 13px !important;
		top: 6px;
	}
	.kl-fairedon-telecharger {
		padding-bottom: 11px;
	}
	.kl-size-medium-subtitle-header-box {
		margin-top: -42px !important;
	}
	.kl-size-big-titre-header {
		top: 0 !important;
		font-size: 45px !important;
	}
	.kl-size-big-subtitle-header-box {
		margin-top: -42px !important;
	}
	.kl-size-big-subtitle-header {
		top: -7px !important;
	}
	.kl-centre-medico h1 {
		/* margin-top: -3px; */
		font-size: 24px !important;
	}
	.kl-listearticle .kl-titre-header h1 {
		font-size: 40px !important;
	}
	.kl-centre-medico.kl-listearticle .kl-size-medium-subtitle-header-box {
		margin-top: 0px !important;
	}
	.kl-centre-medico.kl-listearticle .kl-size-medium-titre-header {
		top: -38px !important;
	}
	.kl-centre-medico.kl-listearticle .kl-size-medium-titre-header {
		font-size: 45px !important;
	}
	.kl-centre-medico .kl-size-small-centre-medico-h1 {
		margin-top: 22px;
		font-size: 24px !important;
	}
	.kl-centre-medico .kl-size-medium-titre-header {
		top: -45px !important;
	}
	.kl-centre-medico .kl-size-medium-subtitle-header-box {
		margin-top: 0 !important;
	}
	.kl-centre-medico .kl-size-big-titre-header {
		font-size: 24px !important;
	}
	.kl-centre-medico .kl-size-big-titre-header {
		top: -46px !important;
	}
	.kl-centre-medico .kl-size-big-subtitle-header-box {
		margin-top: 0 !important;
	}
	.page-template-template-histoires .kl-size-small-subtitle-header {
		font-size: 21px !important;
	}
	.page-template-template-histoires .kl-size-medium-subtitle-header {
		font-size: 21px !important;
	}
	.page-template-template-notrepublique .kl-size-small-subtitle-header {
		font-size: 21px !important;
	}
	.page-template-template-notrepublique .kl-size-medium-subtitle-header {
		font-size: 21px !important;
	}
	.page-template-template-marchespublics .kl-titre-header h1 {
		top: 0;
	}
	.page-template-template-marchespublics .kl-size-small-titre-header {
		font-size: 40px !important;
		top: -35px !important;
	}
	.page-template-template-marchespublics .kl-size-medium-titre-header {
		top: -36px !important;
		font-size: 40px !important;
	}
	.page-template-template-marchespublics .kl-size-big-titre-header {
		top: -41px !important;
		font-size: 40px !important;
	}
	.page-template-template-offreemplois .kl-size-small-titre-header {
		font-size: 31px !important;
		top: -6px !important;
	}
	.page-template-template-offreemplois .kl-size-medium-titre-header {
		top: -6px !important;
		font-size: 31px !important;
	}
	.page-template-template-offreemplois .kl-size-big-titre-header {
		top: -6px !important;
		font-size: 31px !important;
	}
	.page-template-template-offreemplois .kl-size-big-subtitle-header {
		top: -12px !important;
	}
	.kl-container-centrepsycho .kl-derniere-article {
		min-width: 373px;
	}

}

/*-------------------[360px]------------------*/
@media only screen and ( max-width: 360px ) {
	.kl-size-medium-subtitle-header-box {
		margin-top: -46px !important;
	}
	.kl-size-big-subtitle-header-box {
		margin-top: -46px !important;
	}
	.kl-centre-medico h1 {
		font-size: 19px !important;
		/* margin-top: 3px;
		top: -51px !important; */
	}
	/* .kl-centre-medico #id-subtitle-header h2 {
	top: -55px;
	} */
	.kl-centre-medico .kl-size-small-centre-medico-h1 {
		font-size: 19px !important;
		margin-top: 29px;
	}
	.kl-centre-medico .kl-size-big-titre-header {
		font-size: 19px !important;
	}
	/* .kl-centre-medico #id-subtitle-header {
	margin-top: 0;
	} */
	.kl-centre-medico .kl-size-small-centre-medico-subtitle-header-box {
		margin-top: 0!important;
	}
	.kl-centre-medico .kl-size-medium-centre-medico-h1 {
		margin-top: 42px !important;
	}
	.kl-centre-medico .kl-size-medium-subtitle-header-box {
		margin-top: 0 !important;
	}
	.kl-centre-medico .kl-size-medium-titre-header {
		top: -51px !important;
	}
	.kl-centre-medico .kl-size-big-centre-medico-h1 {
		margin-top: 0 !important;
	}
	.kl-centre-medico .kl-size-big-titre-header {
		top: -50px !important;
	}
	.kl-title-suivez .row h2 {
		margin-left: 57px;
		font-size: 18px;
	}
	#id-subtitle-header {
		margin-top: -46px;
	}
	.kl-container-centrepsycho .kl-derniere-article {
		min-width: 360px;
	}
	.kl-centre-medico.kl-listearticle h1 {
		top: -36px !important;
	}
	.kl-centre-medico.kl-listearticle #id-subtitle-header {
		margin-top: 0;
	}
	.kl-centre-medico.kl-listearticle #id-subtitle-header h2 {
		top: -55px;
		font-size: 19px !important;
	}
	.kl-centre-medico.kl-listearticle .kl-size-small-centre-medico-subtitle-header-box {
		margin-top: 0 !important;
	}
	.kl-centre-medico.kl-listearticle .kl-size-big-subtitle-header-box {
		margin-top: 0px !important;
	}
	.kl-centre-medico.kl-listearticle .kl-size-big-titre-header {
		top: -36px !important;
	}
	.kl-listearticle .kl-size-big-titre-header.kl-size-big-centre-medico-h1 {
		top: -46px !important;
	}
	.kl-btn-wap a {
		width: 230px !important;
	}
	.page-template-template-structure .kl-size-small-titre-header {
		font-size: 37px !important;
	}
	.page-template-template-structure .kl-size-medium-titre-header, .page-template-template-structure .kl-size-big-titre-header {
		font-size: 39px !important;
	}
	.page-template-template-histoires .kl-size-big-subtitle-header {
		font-size: 17px !important;
	}
	.page-template-template-offreemplois .kl-size-big-subtitle-header {
		font-size: 23px !important;
	}
	.kl-block-box-pdf-a-telecharger {
		margin-top: 410px;
	}
	.kl-centre-medico.kl-listearticle #id-subtitle-header h2 {
		top: -10px !important;
	}
	.kl-title-suivez {
		height: fit-content !important;
		max-height: fit-content !important;
	}
	.kl-title-suivez .row h2 {
		margin: 15px 0px !important;
	}
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 320px ) {
	.kl-container-marchespublics {
		width: 100% !important;
	}
	.kl-btn-down-pdf-marches-publics a {
		font-size: 22px;
	}
	.custom-logo {
		width: 70%;
	}
	.kl-fairedon-telecharger a {
		font-size: 11px;
		top: 8px;
	}
	#id-subtitle-header {
		margin-top: -35px;
	}
	.kl-size-medium-subtitle-header-box {
		margin-top: -42px !important
	}
	.kl-size-small-titre-header {
		font-size: 33px !important;
	}
	.kl-size-medium-titre-header {
		top: 4px !important;
		font-size: 39px !important;
		padding: 10px 0;
	}
	.kl-size-medium-subtitle-header {
		margin-top: -4px !important;
	}
	.kl-size-big-titre-header {
		top: 4px !important;
		font-size: 45px !important;
		padding: 10px 0;
	}
	.kl-size-big-subtitle-header-box {
		margin-top: -42px !important;
	}
	.kl-size-big-subtitle-header {
		top: -10px !important;
	}
	.kl-container-centrepsycho {
		margin-top: 30px;
	}
	.kl-centre-medico h1 {
		font-size: 17px !important;
		/* margin-top: 9px;
		top: -50px !important; */
	}
	.kl-centre-medico .kl-size-small-centre-medico-h1 {
		font-size: 17px !important;
		top: -49px !important;
	}
	.kl-centre-medico .kl-size-big-titre-header {
		font-size: 17px !important;
	}
	.kl-centre-medico .kl-size-big-subtitle-header-box {
		margin-top: -209px !important;
	}
	/* .kl-centre-medico #id-subtitle-header {
	margin-top: 0;
	} */
	#id-subtitle-header h2 {
		font-size: 14px;
	}
	.kl-centre-medico .kl-size-small-subtitle-header {
		font-size: 16px !important;
	}
	.kl-centre-medico .kl-size-medium-titre-header {
		top: -50px !important;
	}
	.kl-centre-medico .kl-size-medium-subtitle-header-box {
		margin-top: -125px !important;
	}
	.kl-size-small-centre-medico-subtitle-header-box {
		margin-top: -109px !important;
	}
	.kl-centre-medico .kl-size-big-subtitle-header-box {
		margin-top: -191px !important;
	}
	.kl-centre-medico .kl-size-medium-subtitle-header {
		font-size: 16px !important;
	}
	.kl-centre-medico .kl-size-big-titre-header {
		top: -50px !important;
	}
	.page-template-template-histoires .kl-size-small-subtitle-header {
		font-size: 17px !important;
	}
	.page-template-template-histoires .kl-size-medium-subtitle-header {
		font-size: 17px !important;
	}
	.page-template-template-histoires .kl-size-small-subtitle-header {
		margin-top: -10px !important;
	}
	.page-template-template-marchespublics .kl-titre-header h1 {
		top: 33px !important;
	}
	.page-template-template-marchespublics .kl-titre-header h1.kl-size-small-titre-header {
		top: -75px !important;
	}
	.page-template-template-marchespublics .kl-titre-header h1.kl-size-medium-titre-header {
		top: -73px !important;
	}
	.page-template-template-nosvaleurs .kl-titre-header h1 {
		top: 48px;
	}
	.page-template-template-nosvaleurs #id-subtitle-header h2 {
		top: -10px;
	}
	.page-template-template-nosvaleurs .kl-size-small-titre-header {
		top: 44px !important;
	}
	.page-template-template-nosvaleurs .kl-size-medium-titre-header {
		top: -3px !important;
		font-size: 45px !important;
	}
	.page-template-template-nosvaleurs .kl-size-medium-subtitle-header {
		top: -11px;
	}
	.page-template-template-nosvaleurs .kl-size-big-titre-header {
		top: -3px !important;
		font-size: 52px !important;
	}
	.page-template-template-nosvaleurs .kl-size-small-subtitle-header {
		margin-top: -13px !important;
	}
	.page-template-template-notrepublique .kl-size-small-titre-header {
		font-size: 45px !important;
		top: -43px !important;
	}
	.page-template-template-notrepublique .kl-size-medium-titre-header {
		top: -40px !important;
		font-size: 45px !important;
	}
	.page-template-template-nosmission .kl-size-small-titre-header {
		top: -12px !important;
	}
	.page-template-template-nosmission .kl-size-medium-titre-header {
		top: -3px !important;
	}
	.page-template-template-nosmission .kl-size-big-titre-header {
		top: -2px !important;
	}
	.page-template-template-organisationfondation .kl-size-small-titre-header {
		top: -3px !important;
	}
	.page-template-template-organisationfondation .kl-size-small-subtitle-header {
		margin-top: -14px !important;
	}
	.page-template-template-organisationfondation .kl-size-medium-titre-header {
		top: -4px !important;
	}
	.page-template-template-organisationfondation .kl-size-big-titre-header {
		top: -3px !important;
	}
	.page-template-template-partenaires .kl-size-small-subtitle-header {
		margin-top: -15px !important;
	}
	.page-template-template-partenaires .kl-size-small-subtitle-header {
		top: -7px;
	}
	.page-template-template-partenaires .kl-size-medium-titre-header {
		top: -2px !important;
	}
	.page-template-template-partenaires .kl-size-big-titre-header {
		top: -3px !important;
		font-size: 43px !important;
	}
	.page-template-template-offreemplois .kl-size-small-subtitle-header {
		margin-top: -17px !important;
		top: -11px !important;
	}
	.kl-size-small-centre-medico-subtitle-header-box, .kl-size-medium-centre-medico-subtitle-header-box, .kl-size-big-centre-medico-subtitle-header-box {
		height: 47px !important;
	}
	.page-template-centre_psycho .kl-size-small-subtitle-header {
		margin-top: 0!important;
	}
	.kl-centre-medico .kl-size-small-centre-medico-subtitle-header-box, .kl-centre-medico .kl-size-medium-centre-medico-subtitle-header-box, .kl-centre-medico .kl-size-big-centre-medico-subtitle-header-box{
		margin-top: 0px !important;
	}
	.kl-centre-medico .kl-size-medium-subtitle-header {
		top: -49px;
	}
	.kl-centre-medico .kl-size-big-subtitle-header {
		top: -49px !important;
	}
	.kl-container-centrepsycho .kl-derniere-article {
		min-width: 320px;
	}
	.page-template-template-marchespublics .kl-titre-header h1.kl-size-big-titre-header {
		margin-bottom: 340px !important;
	}
	.page-template-template-notrepublique .kl-size-big-subtitle-header {
		font-size: 23px !important;
	}
	.page-template-template-notrepublique .kl-size-big-titre-header {
		top: -42px !important;
	}
	.kl-block-box-pdf-a-telecharger {
		margin-top: 450px;
	}
}
@media only screen and (min-width: 296px) and (max-width: 320px) {
	.page-template-template-histoires .kl-size-small-titre-header {
		top: -22px !important;
	}
	.page-template-template-histoires .kl-size-medium-subtitle-header-box {
		margin-top: -39px !important;
	}
	.page-template-template-histoires .kl-size-medium-titre-header {
		top: -13px !important;
	}
	.page-template-template-histoires .kl-size-big-subtitle-header-box {
		margin-top: -38px !important;
	}
	.page-template-template-histoires .kl-size-big-titre-header {
		top: -10px !important;
	}
	.page-template-template-histoires .kl-size-small-subtitle-header  {
		top: -8px !important;
	}

	/* marché public */
	.page-template-template-marchespublics .kl-size-small-titre-header {
		font-size: 39px !important;
	}
	.page-template-template-marchespublics .kl-size-medium-subtitle-header-box {
		margin-top: -41px !important;
	}
	.page-template-template-marchespublics .kl-titre-header h1.kl-size-medium-titre-header {
		font-size: 39px !important;
		margin-bottom: -6px !important;
	}
	.page-template-template-marchespublics .kl-size-big-subtitle-header-box {
		margin-top: -41px !important;
	}
	.page-template-template-marchespublics .kl-titre-header h1.kl-size-big-titre-header {
		font-size: 39px !important;
		top: -61px !important;
		margin-bottom: 0 !important;
	}
	.page-template-template-marchespublics .kl-size-big-subtitle-header {
		font-size: 23px !important;
	}

	/* notre public */
	.page-template-template-notrepublique .kl-size-medium-subtitle-header-box {
		margin-top: -38px !important;
	}
	.page-template-template-notrepublique .kl-size-medium-titre-header {
		top: -30px !important;
	}
	.page-template-template-notrepublique .kl-size-big-subtitle-header-box {
		margin-top: -33px !important;
	}

}

/* --------------- [MAX HEIGHT] ------------------- */
@media only screen and (max-height: 800px) {
	.kl-desk-search .kl-list-menu-item-desk {
		display: none !important;
	}
}
